\alias{gtkKeySnooperRemove}
\name{gtkKeySnooperRemove}
\title{gtkKeySnooperRemove}
\description{Removes the key snooper function with the given id.}
\usage{gtkKeySnooperRemove(snooper.handler.id)}
\arguments{\item{\code{snooper.handler.id}}{[numeric] Identifies the key snooper to remove.}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
